Bug 89335 - Update Port: converters/p5-Convert-PEM 0.06->0.07
Summary: Update Port: converters/p5-Convert-PEM 0.06->0.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Haro
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-21 01:10 UTC by Aaron Dalton
Modified: 2005-12-01 10:14 UTC (History)
0 users

See Also:


Attachments
submission.txt (2.39 KB, text/plain)
2005-11-21 01:10 UTC, Aaron Dalton
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Dalton freebsd_committer 2005-11-21 01:10:07 UTC
0.07  2005.05.25
    - Allow passing in Name and Macro parameters on encode and decode,
      rather than just at initialization.
    - Use Class::ErrorHandler instead of our own built-in error-handling
      class.
    - Switched to using Module::Install in Makefile.PL.
Comment 1 Aaron Dalton freebsd_committer 2005-11-21 01:10:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mharo

Passed over to maintainer
Comment 2 Florent Thoumie freebsd_committer 2005-12-01 10:14:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!